#back-top {
    position: fixed;
    bottom: 30px;
    right:0;
}
#back-top a {
    width: 75px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}
#back-top span {
    width: 75px;
    height: 75px;
    display: block;
    margin-bottom: 7px;
    background:url(../images/up-arrow.png) no-repeat center center;		
}	

/*Footer-v1

------------------------------------*/
/*@import url("/assets/css/font-awesome.min.css");*/


.related-links
{
	margin:0 0;
	padding:0 0;
}
.related-links .container
{
	padding:0 0;
}
.related-links h2
{
	margin-bottom:0;
	padding-bottom:0;
}
.related-links ul li
{
	padding:5px 0;
}
.related-links ul li a
{
	font-size:16px;
	font-weight:normal;	
}




.watch_video_btn_section
{
	/*display: inline-block;*/
	margin-top: 15px;
	vertical-align: top;
	margin-right: 60px;
	text-align:center;
}

.video_wrapper
{
	position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 3;
	display: none;
}

.video_wrapper:before
{
	content: "";
	display: inline-block;
	min-height: inherit;
	height: 100%;
	vertical-align: middle;
	margin-top: 140px;
}

.watch_video_btn_section .overlay
{
	background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	z-index: 4;
}

.watch_video_btn_section .iframe_wrapper
{	
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 5;
}
.watch_video_btn_section object
{
	width: 700px; 
	height: 395px; 
}

.watch_video_btn_section .close
{
	position: absolute;
	right: -50px;
	top: -50px;
	color: #fff;
	font-size: 60px;
	font-weight: 500;
	cursor: pointer;
}

@media screen and (max-width: 768px) {

	.watch_video_btn_section object{
		width: 400px; 
		height: 226px;
	}	
}


@media screen and (max-width: 480px) {
	
	.watch_video_btn_section object{
		width: 300px; 
		height: 170px;
	}

}

.footer-v1 .footer {
	padding: 40px 0;	
	background: #f0f3f5;
	font-family: "Titillium Web",sans-serif;
}

.footer-v1 .footer p {
	color: #2b3437;
}
.footer-v1 .footer .headline {
    margin-bottom: 10px;
}

.footer-v1 .footer h2, .footer-v1 .footer span {
	color:#2b3437;
	font-size: 18px;
	font-weight: 600;
	margin-bottom:20px;
}

.footer-v1 .link-list a {
	color: #666666;
}
.footer-v1 .social-links a
{
	padding:5px 4px;
}
.footer-v1 .connect
{
	color:#35a1d4;
}
/*Copyright*/
.footer-v1 .copyright {
	background: #222;
	border-top: none;
	padding: 10px 0 5px;
}

.footer-v1 .copyright p {
	color: #eee;
	margin-top: 14px;
}

.footer-v1 .copyright a {
	margin: 0 2px;
}

.footer-v1 .social-links a {
    background: #1a2430 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 30px;
    padding: 2px 4px;
    text-align: center;
    width: 30px;
    margin: 5px 2px;
}

/****************30.08.17**************/
.algn-top{ margin-top:20px;}
.algn-cnt{ width:294px; margin: 25px auto;}
.facebook{
	background:url(/images/social/social-icon.png) no-repeat 0 0;
	display:block;
	width:56px;
	float:left;
	text-indent:-9999px;
	height:56px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}
.facebook:hover{
	background:url(/images/social/social-icon.png) no-repeat 0 -64px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}	

.google{
	background:url(/images/social/social-icon.png) no-repeat -59px 0;
	display:block;
	width:56px;
	float:left;
	text-indent:-9999px;
	height:56px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}
.google:hover{
	background:url(/images/social/social-icon.png) no-repeat -59px -64px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}	

.twitter{
	background:url(/images/social/social-icon.png) no-repeat -119px 0;
	display:block;
	width:56px;
	float:left;
	text-indent:-9999px;
	height:56px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}
.twitter:hover{
	background:url(/images/social/social-icon.png) no-repeat -119px -64px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}	


.linked-in{
	background:url(/images/social/social-icon.png) no-repeat -179px 0;
	display:block;
	width:56px;
	float:left;
	text-indent:-9999px;
	height:56px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}
.linked-in:hover{
	background:url(/images/social/social-icon.png) no-repeat -179px -64px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}	

.reddit{
	background:url(/images/social/social-icon.png) no-repeat -239px 0;
	display:block;
	width:56px;
	float:left;
	text-indent:-9999px;
	height:56px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}
.reddit:hover{
	background:url(/images/social/social-icon.png) no-repeat -239px -64px;
	-webkit-transition:0.7s ease-out;
	-moz-transition:0.7s ease-out;
	-o-transition:0.7s ease-out;
	transition:0.7s ease-out;
}	